1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Bootloader -falsche Version, bitte prüfen??

Dieses Thema im Forum "Opticum Receiver allgemein" wurde erstellt von Brim, 20. Januar 2011.

  1. Brim
    Offline

    Brim Newbie

    Registriert:
    3. Januar 2008
    Beiträge:
    10
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    NRW
    Hallo,
    beim flashen erscheint immer diese Nachricht, egal welche fw ich aufspiele.. der stick ist mit fat32 formatiert (wie in der anleitung) und auch mit einem anderen stick tut sich nix..
    wer kann helfen?
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Kalle_P
    Offline

    Kalle_P Hacker

    Registriert:
    20. Februar 2010
    Beiträge:
    357
    Zustimmungen:
    83
    Punkte für Erfolge:
    28
    AW: Bootloader -falsche Version, bitte prüfen??

    Nehm eben die Option "Software+Bootloader" beim aufspielen.

    Mvh Kalle
     
    #2
    jkutyma gefällt das.

Diese Seite empfehlen